Subject: FW: ERCOT Physical Delivery Progress Report
From: [email-masked]
To: [email-masked]
Date: Tue, 31 Jul 2001 05:24:41 -0700 (PDT)

Lloyd,
FYI 

JMF
 -----Original Message-----
From: 	Ochsner, Preston  
Sent:	Monday, July 30, 2001 8:05 PM
To:	O'Neil, Murray P.; Merola, Jeff; Phillips, George; Stokley, Chris; Busby, Todd; Raque, Michele; Fite, Rebecca; Young, Ress; Forney, John M.; Miller, Jeffrey; Misra, Narsimha; Donovan, Terry W.
Cc:	Wagner, Joseph; Nelson, Gary
Subject:	ERCOT Physical Delivery Progress Report

I need your help to make September 1 physical delivery happen. Please talk amongst yourselves and set up meetings as necessary. Just keep me in the loop. 

Rogers Herndon and I (and others) are going to meet this Friday to go over the report. Please have your plans of action/feedback/comments to me by Thursday morning, so I can make sure they get included in the report he sees. 

Thanks for all your help so far. 

Preston
x53341